Subject: Last Call: Date and Time on the Internet: Timestamps to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 09 Nov 2001 11:57:32 -0500

The IESG has received a request from the Instant Messaging and Presence
Protocol Working Group to consider Date and Time on the Internet:
Timestamps <draft-ietf-impp-datetime-05.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 23, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-impp-datetime-05.txt